;---------------------------------------
;Reducing burn duration of fire at spawn
;---------------------------------------

modify:
{
	match:
	{
		"classname"		"trigger_hurt"
		"targetname"	"Spawn_Rekt"
	}
	delete:
	{
		"OnStartTouch"	"!activator,IgniteLifetime,999,0,-1"
	}
	insert:
	{
		"OnStartTouch"	"!activator,IgniteLifetime,3,0,-1"
	}
}
